CVE-2019-13345

Name
CVE-2019-13345
Description
The cachemgr.cgi web module of Squid through 4.7 has XSS via the user_name or auth parameter.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Exploit https://bugs.squid-cache.org/show_bug.cgi?id=4957
Patch https://github.com/squid-cache/squid/pull/429
Mailing List https://lists.debian.org/debian-lts-announce/2019/07/msg00006.html
UBUNTU https://usn.ubuntu.com/4059-1/
UBUNTU https://usn.ubuntu.com/4059-2/
BID http://www.securityfocus.com/bid/109095
FEDORA https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/X2ERPHSPUGOYVVRPQRASQBFGS2EJISFC/
FEDORA https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/SPXN2CLAGN5QSQBTOV5IGVLDOQSRFNTZ/
SUSE http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00067.html
DEBIAN https://www.debian.org/security/2019/dsa-4507
BUGTRAQ https://seclists.org/bugtraq/2019/Aug/42
REDHAT https://access.redhat.com/errata/RHSA-2019:3476
SUSE http://lists.opensuse.org/opensuse-security-announce/2019-11/msg00056.html
SUSE http://lists.opensuse.org/opensuse-security-announce/2019-11/msg00053.html
MLIST https://lists.debian.org/debian-lts-announce/2020/07/msg00009.html

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:squid-cache:squid:*:*:*:*:*:*:*:* squid >= None <= 4.7

Vulnerable and fixed packages

Source package Branch Version Maintainer Status